[Setting]
ScanWithOutReadFlashID=0
MPMode=0
Device=d:
CSVFile=SM2260_LightSwitch_description_P0707_Intel.csv
SheetCnt=3
ActiveSheet=CID Option
SheetName_0=CID Option
SheetName_1=ID Table Controller
SheetName_2=Flash Diagnosis
